/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Fenêtre";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "10"; */
"10.title" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "23"; */
"23.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "27"; */
"27.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Select All"; ObjectID = "29"; */
"29.title" = "Tout sélectionner";

/* Class = "NSButtonCell"; title = "Select None"; ObjectID = "31"; */
"31.title" = "Ne rien sélectionner";

/* Class = "NSTextFieldCell"; title = "Choose a blog:"; ObjectID = "38"; */
"38.title" = "Choisissez un blog :";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "aIY-Fy-h2F"; */
"aIY-Fy-h2F.title" = "Table View Cell";

